  <Contents>
  
	  <Content id="" Class="SimpleText" DefaultType="PageHeading">
		  <P1><![CDATA[Secciones de programación]]></P1>
		  <P2 _x="" _y="" RelativeGapY="" FadeEffect="true" FadeSpeed="25"/>
		
	  </Content>

	<Content id="" Class="Audio" DefaultType="Audio">
		<P1><![CDATA[]]></P1>
		<P2 AudioPath="swfs/module1/pp_m01_s03_p001.swf"/>
	</Content>

		<!--<Content id="" Class="WSImage" DefaultType="FixedWSImage" >
				<P1><![CDATA[]]></P1>
				<P2 _x="0" _y="0" ImagePath="images/pp_m01_s03_p001_sec005_sec015.jpg"/>
	</Content> -->
	
	<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A1">
	  		 <P1><![CDATA[Dos tipos:]]></P1>
	  		 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A1"/>
	  					
  	</Content>
  	
	<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A2">
		 	 <P1><![CDATA[Introducción de datos]]></P1>
			 <P2 _x="" _y="" RelativeGapY="" _width="200" RemoveCompareId="A2"/>
									
	</Content>
       
 <Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A3" >
			 <P1><![CDATA[Opciones de alternación]]></P1>
			 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A3"/>
			 								
	</Content>

	
	<!--<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A4" >
	  		 <P1><![CDATA[<b>Note: </b>The display will remain as <br>'Enter Section/---']]></P1>
	  		 <P2 _x="" _y="220" RelativeGapY="" _width="" RemoveCompareId="A4" />
	  					
  	</Content>-->
	
<!--		
  <Content id="" Class="Bullets" DefaultType="Instruction1" >
	      
  </Content>-->
	
        <Content id="" Class="Transcript" DefaultType="Transcript">
			<P1><![CDATA[Hay dos tipos de secciones de programación, introd. de datos y opciones de alternación.]]></P1>
	</Content>

	

		
		
  </Contents>





